name=Tasks
module-group-id=liferay
module-incremental-version=1
tags=
short-description=
change-log=
page-url=http://www.liferay.com
author=Liferay, Inc.
licenses=LGPL
portal-dependency-jars=\
	jstl-api.jar,\
	jstl-impl.jar

portal-dependenct-tlds=\
	c.tld
liferay-versions=6.1.1